Subject: Re: LW VRML for real?
From: [email-masked]
To: [email-masked]
Date: Sun, 31 Mar 1996 12:36:36 -0800

In a message dated 96-03-30 18:38:37 EST, you write:
>GIF is what I tried.  Oh well, if I try it again it'll probably work.
Seems to be the way this VRML stuff works... (or doesn't! :^)

>>...
> Hmm, sounds like more work than I'm up for at the moment.
Yeah, it's really something better suited to the next generation VRML
saver..... (hope, hope...)

> P.S. The Alpha post is for browsers and such, not plug-ins.
I actually read the post the second time, and realized what he was talking
about. :^)

Have Fun!
Erik Flom